<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>Czasoprzestrzeń</string>
	<key>CFBundleName</key>
	<string>TimeLapze</string>
	<key>NSCameraUsageDescription</key>
	<string>Służy do nagrywania przyspieszenia czasu wybranej kamery</string>
	<key>NSDesktopFolderUsageDescription</key>
	<string>Zapisz nagrania na pulpicie</string>
	<key>NSDocumentsFolderUsageDescription</key>
	<string>Zapisz nagrania do Dokumentów</string>
	<key>NSDownloadsFolderUsageDescription</key>
	<string>Zapisz nagrania w Pobrane</string>
</dict>
</plist>
